[vdr] VDR can no longer be compiled with the current driver from "http://linuxtv.org/hg/v4l-dvb".

VDR User user.vdr at gmail.com
Thu Oct 22 00:56:48 CEST 2009


On Wed, Oct 21, 2009 at 3:25 PM, Carsten Koch <CarstenKochElsdorf at web.de> wrote:
> The driver had its API version changed on 2009-10-19 17:08:05:

I already emailed Klaus about this the other day so I'm assuming he's
aware of it by now.  In the mean time you can easily fix the problem
by hand by removing the API minor version check.



More information about the vdr mailing list